session-id: voip-ef9aa63b85-20130329_132055
Task 08070: You want to find and it should serve turkish food. You don't care about the price range. Don't go for the first venue the system offers you, ask if there is anything else. Make sure you get the address and area of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: i want to find a turkish food
system: There are 3 restaurants serving turkish food . What area do you want?
user: i dont care
system: There are 3 restaurants serving turkish food in any part of town . What price range would you like?
user: i dont care
system: anatolia serves turkish food
user: noise
system: anatolia is a great restaurant
user: noise
system: meze bar restaurant serves turkish food
user: uh have
system: efes restaurant serves turkish food
user: is there anything else
system: I am sorry but there is no other turkish restaurant that matches your request
user: noise
system: anatolia serves turkish food
user: where is it
system: anatolia is a great restaurant
user: where is the area
system: Sure , anatolia is on 30 Bridge Street City Centre
user: whats the area
system: anatolia is a nice place in the centre of town
user: noise
system: meze bar restaurant serves turkish food
user: is there anything else that serves turkish
system: meze bar restaurant is a great restaurant
user: can you repeat that
system: Can I help you with anything else?
user: noise
system: meze bar restaurant is a great restaurant
user: what kind of food do they serve
system: meze bar restaurant serves turkish food
user: noise
system: Can I help you with anything else?
user: what food do they serve
system: Can I help you with anything else?
user: noise
system: Can I help you with anything else?
user: noise
system: meze bar restaurant is a great restaurant
user: thank you good bye
